import { createTheme, loadTheme as loadTheme$1 } from '@uifabric/styling';

function loadTheme(theme) {
  var _theme = createTheme(theme);
  var palette = _theme.palette, semanticColors = _theme.semanticColors;
  return loadTheme$1({
    palette: palette,
    semanticColors: semanticColors
  });
}

export { loadTheme };
